@media (max-width: 1440px){
    .index_gallery_pane_section_box1{
        width:65%;
    }
    .index_gallery_pane_photo_list_item_category_over_content_header_name{
        font-size:14px;
    }
    .index_gallery_pane_photo_list_item_header_over_title a{
        font-size:35px;
    }
    .index_gallery_pane_photo_list_item_header_over_title2{
        font-size:15px;
    }
    .index_gallery_pane_photo_list_item_category_over_content_header_link{
        font-size:14px;
    }
    .index_gallery_pane_photo_list_item_category_over_content_footer{
        font-size:13px;
        opacity:0.9;
    }
    .index_gallery_pane_photo_list_item_category_over_photo_count:after{
        top:0;
    }
    .index_gallery_pane_photo_list_item_category_over_sea_count:after{
        top:0;
    }
}

@media (max-width: 1280px){
    .index_gallery_pane_photo_list_item_header_over{
        left:7%;
    }
    .index_gallery_pane_photo_list_item_category_over_content_header_link{
        display:none;
    }
}

@media (max-width: 1024px){
    .index_gallery_pane_section{
        display:block;
    }
    .index_gallery_pane_section_box1{
        width:100%;
        margin:0;
        padding:0;
    }
    .index_gallery_pane_section_box2{
        width:100%;
        margin:0;
        padding:0;
        margin-top:30px;
    }
    .index_gallery_pane_photo_list_item_category_over{
        visibility:visible;
        opacity:1;
    }
    .index_gallery_pane_video{
        padding-top:60%;
    }
}

@media (max-width: 1023px){
    .header1_fixed0{
        display:block;
    }
    .header1{
        position:fixed;
        top:0;
        left:0;
        width:100%;
        z-index:500;

        opacity:1;
        -webkit-transition: all 0.15s linear 0s;
        -moz-transition: all 0.15s linear 0s;
        -ms-transition: all 0.15s linear 0s;
        -o-transition: all 0.15s linear 0s;
        transition: all 0.15s linear 0s;
    }

    .header_menu{
        width:100%;
        max-width:400px;
        position:fixed;
        left:-100%;
        top:0;
        background:rgba(1,83,133,1);
        height:100%;
        z-index:900;
        overflow-x:hidden;
        overflow-y:auto;
        padding:50px 10px 10px 10px;
        border-right:1px #f0f0f0 solid;
        text-align:left;
    }
    .header_menu ul{
        display:block;
    }
    .header_menu ul li{
        display:block;
        margin-top:10px;
        padding:0;
    }
    .header_menu ul li:nth-child(1){
        margin-top:0;
    }
    .header_menu > ul > li.dropdown > a:after{
        content:'';
        position:absolute;
        top:50%;
        left:8px;
        margin-top:-2px;
        z-index:10;
        width:9px;
        height:6px;
        background-image:url(/file/i_pic/header_menu_adaptive_arrow.png);
        background-repeat:no-repeat;
        background-position:0px 0px;
    }
    .header_menu > ul > li.dropdown_active > a:after{
        background-position: 0px -6px;
    }
    .header_menu > ul > li > ul{
        position:static!important;
        visibility:visible!important;
        display:none;
        background:transparent;
        padding:10px;
        padding-top:7px;
        padding-bottom:5px;
        padding-left:25px;
    }
    .header_menu > ul > li > a{
        font-size:20px;
        padding:10px 10px 10px 27px;
    }
    .header_menu > ul > li > ul > li{
        margin-top:5px;
        white-space:normal;
    }
    .header_menu > ul > li > ul > li a{
        padding:3px;
    }
    .header_menu > ul > li.active > ul{
        display:block;
    }

    .header_menu_adaptive_pip{
        display:block;
    }
    .header_menu_adaptive_pip.active .header_menu_adaptive_pip_line:first-child{
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .header_menu_adaptive_pip.active .header_menu_adaptive_pip_line:nth-child(2){
        display:none;
    }
    .header_menu_adaptive_pip.active .header_menu_adaptive_pip_line:last-child{
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .header_menu_adaptive_pip.active .header_menu_adaptive_pip_line{
        margin-top:-2px;
    }
    .header_menu_adaptive_pip.active{
        padding-top:9px;
    }

    .footer1_section{
        display:block;
    }
    .footer1_section_box2{
        margin:0;
        margin-top:25px;
        width:100%;
    }

    .index_section1{
        display:block;
    }
    .index_section1_box1{
        margin:0;
        padding:0;
        width:100%;
    }
    .index_section1_box2{
        margin:0;
        padding:0;
        width:100%;
        margin-top:40px;
    }
}

@media (max-width: 768px){
    .header2_top_logotype_pane_logo{
        width:80px;
        padding-left:10px;
        margin-left:10px;
    }
    .header2_top_logotype_pane_tx{
        max-width:400px;
    }
    .header2_top_logotype_pane_tx a{
        font-size:19px;
    }

    .header2_top_feed{
        top:35%;
        right:10px;
    }

    .footer1{
        padding-top:30px;
        padding-bottom:30px;
    }

    .footer_feedback{
        padding-left:15px;
        padding-right:15px;
    }

    .index_usefull_link_section_item{
        padding:1.5%;
    }
    .index_usefull_link_title{
        font-size:22px;
    }
    .index_usefull_link_list_item{
        font-size:14px;
    }
}

@media (max-width: 767px){
    .header1_section1_box2{
        width:50px;
    }

    .header2_top_logotype_pane_logo{
        padding:0;
        width:60px;
    }
    .header2_top_logotype_pane_tx{
        padding:0;
    }
    .header2_top_logotype_pane_tx a{
        font-size:16px;
        line-height:1.2;
        display:block;
    }

    .header_search_icon{
        position:static;
    }
    .header_search_duo{
        top:100%;
        left:0;
        width:100%;
    }

    .header2_top{
        position:static!important;
        background:#ededed!important;
    }

    .header2_top_feed{
        position:static;
        text-align:center;
        max-width:100%;
        margin-top:15px;
    }
    .header2_top_feed_button{
        display:inline-block;
        width:auto;
    }

    .footer_copylink_item a{
        font-size:13px;
    }
    .footer1_section2{
        display:block;
    }
    .footer1_section2_box2{
        width:100%;
        margin:0;
        margin-top:15px;
    }

    .footer_copyright{
        font-size:14px;
    }

    .footer_feedback_section{
        display:block;
    }
    .footer_feedback_section_box1{
        width:100%;
        margin:0;
        padding:0;
    }
    .footer_feedback_section_box2{
        width:100%;
        margin:0;
        padding:0;
        margin-top:15px;
    }
    .footer_feedback_title{
        font-size:25px;
    }
    .footer_feedback_title2{
        font-size:13px;
    }


    .index_news_header_title{
        padding-right:110px;
        font-size:27px;
    }
    .index_news_header_title a{
        font-size:27px;
    }

    .index_board_title{
        font-size:27px;
    }
    .index_board_title a{
        font-size:27px;
    }
    
    .index_section1{
        margin-top:50px;
    }

    .index_gallery_pane{
        margin-top:55px;
    }
    .index_gallery_pane_photo_list_item:last-child{
        display:none;
    }
    .index_gallery_pane_photo_list_item_header{
        width:100%;
    }
    .index_gallery_pane_photo_list_item_header_inner{
        padding:15px 15px 20px 15px;
    }
    .index_gallery_pane_photo_list_item_header_inner2{
        position:static;
        height:auto;
        text-align:center;
    }
    .index_gallery_pane_photo_list_item_header_over{
        position:static;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .index_gallery_pane_photo_list_item_header_over_title a{
        font-size:27px;
    }
    .index_gallery_pane_photo_list_item_header_over_title2{
        font-size:14px;
        margin-top:10px;
    }
    .index_gallery_pane_photo_list_item_header_over_button_wrap{
        margin-top:20px;
    }
    .index_gallery_pane_photo_list_item_header_over_button{
        padding:10px 15px 12px 15px;
    }
    .index_gallery_pane_photo_list_item_category{
        width:50%;
    }
    .index_gallery_pane_photo_list_item_category_over_bg{
        background: rgba(0,0,0,0.4)
    }
    .index_gallery_pane_photo_list_item_category_over_content_header_name{
        display:none;
    }
    .index_gallery_pane_photo_list_item_category_over_content_footer{
        bottom:6%;
    }
    .index_gallery_pane_photo_list_item_category_over_date{
        top:-22px;
        left:4%;
    }
    .index_gallery_pane_video{
        padding-top:80%;
    }
    .index_gallery_pane_video_over_title a{
        font-size:40px;
    }
    .index_gallery_pane_video_over_title2{
        font-size:14px;
        margin-top:15px;
    }
    .index_gallery_pane_video_over_button_wrap{
        margin-top:20px;
    }
    .index_gallery_pane_video_over_button{
        padding:10px 15px 12px 15px;
    }

    .index_usefull_link{
        margin-top:45px;
    }
    .index_usefull_link_section{
        display:block;
    }
    .index_usefull_link_section_item{
        width:100%;
        padding:0;
        margin:0;
        border:0;
        margin-top:17px;
    }
    .index_usefull_link_section_item:nth-child(1){
        margin:0;
    }
    .index_usefull_link_title{
        font-size:19px;
    }
    .index_usefull_link_list{
        margin-top:7px;
    }
    .index_usefull_link_list_item{
        font-size:13px;
        margin-top:8px;
    }
}

@media (max-width: 480px){
    .index_banner{
        display:block;
    }
    .index_banner_item{
        margin:0!important;
        margin-top:10px!important;
        text-align:center;
    }

    .footer_useful_link_list_item{
        width:40px;
        margin-right:10px;
    }
    .footer_useful_link_list_item img{
        max-width:100%;
        height:auto;
    }

    .index_news_list{
        margin-top:15px;
    }
}